## cava-alsa 0.7.2

=== debian/changelog ===
cava-alsa (0.7.2-1) unstable; urgency=medium

  * Initial release. (Closes: #954325)

 -- Lasse Flygenring-Harrsen <Lasse@Flygenring-Harrsen.com>  Thu, 09 Jul 2020 01:02:20 +0200
