=== debian/control ===
Source: cava-alsa
Section: sound
Priority: optional
Maintainer: Lasse Flygenring-Harrsen <Lasse@Flygenring-Harrsen.com>
Build-Depends: debhelper-compat (= 13), libfftw3-dev, libasound2-dev, libncursesw5-dev, libpulse-dev, libncurses5-dev, libtool-bin, libiniparser-dev
Standards-Version: 4.5.0
Homepage: https://karlstav.github.io/cava/
Vcs-Browser: https://git.flygenring-harrsen.com/lasse/cava-alsa
Vcs-Git: https://git.flygenring-harrsen.com/lasse/cava-alsa.git
Rules-Requires-Root: no

Package: cava
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: pulseaudio
Description: Console-based Audio Visualizer for Alsa
 C.A.V.A. is a bar spectrum audio visualizer for the Linux terminal using
 ALSA, pulseaudio or fifo buffer for input. This program is not intended
 for scientific use. It's written to look responsive and aesthetic when
 used to visualize music.
