=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Lasse Flygenring-Harrsen <Lasse@Flygenring-Harrsen.com>
 Build-Depends: debhelper-compat (= 13), libfftw3-dev, libasound2-dev, libncursesw5-dev, libpulse-dev, libncurses5-dev, libtool-bin, libiniparser-dev
 Standards-Version: 4.5.0
-Homepage: https://karlstav.github.io/cava/
+Homepage: https://github.com/karlstav/cava
 Vcs-Browser: https://git.flygenring-harrsen.com/lasse/cava-alsa
 Vcs-Git: https://git.flygenring-harrsen.com/lasse/cava-alsa.git
 Rules-Requires-Root: no
