## cava-alsa 0.7.4

=== debian/changelog ===
cava-alsa (0.7.4-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:36:53 +1100

cava-alsa (0.7.4-1build1) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 06:30:40 +0000

cava-alsa (0.7.4-1) unstable; urgency=medium

  * New upstream version. (Closes: #984005)
  * Add myself to uploaders.

 -- Gard Spreemann <gspr@nonempty.org>  Tue, 21 Dec 2021 14:51:21 +0100
