=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: cava-alsa
 Section: sound
 Priority: optional
-Maintainer: Lasse Flygenring-Harrsen <Lasse@Flygenring-Harrsen.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Lasse Flygenring-Harrsen <Lasse@Flygenring-Harrsen.com>
+Uploaders: Gard Spreemann <gspr@nonempty.org>
 Build-Depends: debhelper-compat (= 13), libfftw3-dev, libasound2-dev, libncursesw5-dev, libpulse-dev, libncurses5-dev, libtool-bin, libiniparser-dev
 Standards-Version: 4.5.0
 Homepage: https://github.com/karlstav/cava
