## cava-alsa 0.10.2

=== debian/changelog ===
cava-alsa (0.10.2-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 0.10.2
  * d/cava.1: Update manual
  * d/control:
    - Bump Standards-Version to 4.7.0
    - Remove Uploaders field
    - Update Build-Depends
    - Update description
  * d/copyright: Update to the new release
  * d/patches:
    - 0001-Remove-rpath.patch: Drop patch, unnecessary in the new release
    - 0001-typo.patch: New patch to fix typo
    - 0002-Typo.patch: Forwarded to Upstream and apply DEP-3
    - missing-prototypes.patch: Drop patch, unnecessary in the new release
  * d/rules: Remove unnecessary command in the new release

 -- Matheus Polkorny <mpolkorny@gmail.com>  Sun, 09 Jun 2024 14:03:50 -0300

cava-alsa (0.7.4-2) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #1059806)
  * Re-import packaging history into GIT and move to salsa.debian.org.
  * Fix building with -Werror=implicit-function-declaration.
    (Closes: #1071299)
  * Fix building twice in a row.  (Closes: #1043712)
  * Switch from transitional B-D to libncurses-dev.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 28 May 2024 14:37:03 +0200
