=== debian/control ===
Source: cava-alsa
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libfftw3-dev,
 libasound2-dev,
 libncurses-dev,
 libpulse-dev,
 libtool-bin,
 libiniparser-dev,
 libsdl2-dev,
 libpipewire-0.3-dev,
 libjack-jackd2-dev,
 pkgconf
Standards-Version: 4.7.0
Homepage: https://github.com/karlstav/cava
Vcs-Browser: https://salsa.debian.org/debian/cava-alsa
Vcs-Git: https://salsa.debian.org/debian/cava-alsa.git
Rules-Requires-Root: no

Package: cava
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: pulseaudio
Description: Console-based Audio Visualizer for Alsa
 CAVA is a bar spectrum audio visualizer for the Linux terminal using
 ALSA, pipewire, pulseaudio or fifo buffer for input. This program is
 not intended for scientific use. It's written to look responsive and
 aesthetic when used to visualize music.
