=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%cava-$1.tar.gz%" \
   https://github.com/karlstav/cava/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
