## cava-alsa 0.10.3+dfsg

=== debian/changelog ===
cava-alsa (0.10.3+dfsg-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 0.10.3+dfsg
  * d/control: Remove libncurses-dev as build dependency
  * d/copyright: Exclude cava_win/ and cavandroid/ dirs and their copyright info
  * d/patches:
    - 0001-typo.patch: Drop patch, unnecessary in the new release
    - 0002-Typo.patch: Drop patch, unnecessary in the new release
    - 0001-typo.patch: New patch to fix typo
  * d/watch: Update to dfsg and use github api

 -- Matheus Polkorny <mpolkorny@gmail.com>  Sat, 23 Nov 2024 23:49:34 -0300
