=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
  debhelper-compat (= 13),
  libfftw3-dev,
  libasound2-dev,
- libncurses-dev,
  libpulse-dev,
  libtool-bin,
  libiniparser-dev,
