## cava-alsa 0.10.4+dfsg

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,4 +3,23 @@
 
 cmake_minimum_required(VERSION 3.13.0)
 project(cavacore)
-add_library(cavacore STATIC cavacore.c)
+if (ANDROID)
+	add_library(cavacore SHARED cavacore.c)
+	if (NOT DEFINED FFTW_DIR)
+		message(FATAL_ERROR "FFTW_DIR not set, required by android, see cavandroid/README.md")
+	endif()
+	if (NOT EXISTS ${FFTW_DIR})
+		message(FATAL_ERROR "given FFTW_DIR: ${FFTW_DIR} does not exist")
+	endif()
+	if (NOT EXISTS "${FFTW_DIR}/jni/fftw3/api/")
+		message(FATAL_ERROR "given fftw include dir: ${FFTW_DIR}/jni/fftw3/api/ does not exist")
+	endif()
+	if (NOT EXISTS "${FFTW_DIR}/obj/local/${CMAKE_ANDROID_ARCH_ABI}/")
+		message(FATAL_ERROR "given lib dir: ${FFTW_DIR}/obj/local/${CMAKE_ANDROID_ARCH_ABI}/ does not exist, did you build it? See cavandroid/README.md")
+	endif()
+	target_include_directories(cavacore PRIVATE "${FFTW_DIR}/jni/fftw3/api/")
+	target_link_directories(cavacore PRIVATE "${FFTW_DIR}/obj/local/${CMAKE_ANDROID_ARCH_ABI}/")
+	target_link_libraries(cavacore fftw3)
+else()
+	add_library(cavacore STATIC cavacore.c)
+endif()
