=== debian/changelog ===
cava-alsa (0.10.4+dfsg-1) unstable; urgency=medium

  * New upstream version 0.10.4+dfsg
  * d/gbp.conf: Update configuration for build process
  * d/p/0001-typo.patch: Drop patch, unnecessary in the new release

 -- Matheus Polkorny <mpolkorny@gmail.com>  Thu, 20 Feb 2025 01:17:45 -0300

cava-alsa (0.10.3+dfsg-2) unstable; urgency=medium

  * New maintainer (Closes: #1059806)

 -- Matheus Polkorny <mpolkorny@gmail.com>  Fri, 29 Nov 2024 19:36:44 -0300
