=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cava-alsa
 Section: sound
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Matheus Polkorny <mpolkorny@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
  libfftw3-dev,
