## cava-alsa 0.10.6+dfsg

=== debian/changelog ===
cava-alsa (0.10.6+dfsg-1) unstable; urgency=medium

  * New upstream version 0.10.6+dfsg
  * d/control: Bump Standards-Version to 4.7.2 (no changes)
  * d/copyright: Bump copyright year in debian/* to 2025
  * d/watch: Update to version 5

 -- Matheus Polkorny <mpolkorny@gmail.com>  Thu, 18 Sep 2025 23:36:44 -0300
