=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libpipewire-0.3-dev,
  libjack-jackd2-dev,
  pkgconf
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/karlstav/cava
 Vcs-Browser: https://salsa.debian.org/debian/cava-alsa
 Vcs-Git: https://salsa.debian.org/debian/cava-alsa.git
