## cava-alsa 0.10.7+dfsg

=== CMakeLists.txt ===
--- 
+++ 
@@ -44,5 +44,34 @@
 	target_include_directories(cava PRIVATE ${GLEW_INCLUDE_DIRS} ${SDL2_INCLUDE_DIRS})
 	target_link_libraries(cava PRIVATE pthread shlwapi fftw3 GLEW::GLEW SDL2::SDL2)
 else()
-	add_library(cavacore STATIC cavacore.c)
+	add_library(cavacore STATIC)
+	target_include_directories(cavacore PRIVATE ${CMAKE_CURRENT_SOURCE_DIR})
+	target_sources(cavacore PRIVATE cavacore.c)
+	if(INPUT_PIPEWIRE)
+		target_compile_definitions(cavacore PRIVATE PIPEWIRE)
+		set(AUDIO_INPUT ON)
+		target_sources(cavacore PRIVATE input/pipewire.c)
+		find_package(PkgConfig REQUIRED)
+		pkg_search_module(PIPEWIRE QUIET libpipewire-0.3)
+		pkg_search_module(SPA QUIET libspa-0.2)
+		if (PIPEWIRE_FOUND AND SPA_FOUND)
+			message(STATUS "Found PipeWire version ${PIPEWIRE_VERSION}")
+
+			# Link libraries and include directories to your target
+			target_link_libraries(cavacore PRIVATE ${PIPEWIRE_LIBRARIES} ${SPA_LIBRARIES})
+			target_include_directories(cavacore PRIVATE ${PIPEWIRE_INCLUDE_DIRS} ${SPA_INCLUDE_DIRS})
+			target_compile_options(cavacore PRIVATE ${PIPEWIRE_CFLAGS} ${SPA_CFLAGS})
+		else()
+			message(FATAL_ERROR "PipeWire or SPA libraries not found. Please ensure they are installed and pkg-config can find them.")
+		endif()
+	endif()
+	if(INPUT_ALSA)
+		target_compile_definitions(cavacore PRIVATE ALSA)
+		set(AUDIO_INPUT ON)
+		target_sources(cavacore PRIVATE input/alsa.c)
+	endif()
+	if(AUDIO_INPUT)
+		target_compile_definitions(cavacore PRIVATE AUDIO_INPUT)
+		target_sources(cavacore PRIVATE input/common.c)
+	endif()
 endif()
