=== debian/changelog ===
cava-alsa (0.10.7+dfsg-1) unstable; urgency=medium

  * New upstream version 0.10.7+dfsg
  * d/control
    - Update Build Depends and Suggests
    - Bump Standards-Version to 4.7.3 (no changes)
    - Drop 'Priority: optional' from source stanza
    - Drop redundant Rules-Requires-Root field
  * d/copyright: Bump copyright year in debian/* to 2026

 -- Matheus Polkorny <mpolkorny@gmail.com>  Thu, 15 Jan 2026 01:05:43 -0300
