=== debian/control ===
Source: cava-alsa
Section: sound
Maintainer: Matheus Polkorny <mpolkorny@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 pkgconf,
 libfftw3-dev,
 libtool,
 libsdl2-dev,
 libiniparser-dev,
 libncurses-dev,
Standards-Version: 4.7.3
Homepage: https://github.com/karlstav/cava
Vcs-Browser: https://salsa.debian.org/debian/cava-alsa
Vcs-Git: https://salsa.debian.org/debian/cava-alsa.git

Package: cava
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests:
 libasound2t64,
 libpulse0,
 libpipewire-0.3-0,
 libportaudio2,
 libsndio7.0,
 libjack-jackd2-0,
Description: Console-based Audio Visualizer for Alsa
 CAVA is a bar spectrum audio visualizer for the Linux terminal using
 ALSA, pipewire, pulseaudio or fifo buffer for input. This program is
 not intended for scientific use. It's written to look responsive and
 aesthetic when used to visualize music.
